Subject: Re: (ngtrans) Re: IPv6 dns

From: Bill Manning <[email-masked]>
Date: Wed, 24 Jan 2001 15:39:25 -0800 (PST)

% 
% > Has anyone supplied an IPv6 address for their name server when
% > registering or updating a domain directly under COM, NET, ORG or EDU?
% > If so, what happened?
% 
% VeriSign Global Registry Services' infrastructure does not (yet) support
% IPv6 addresses: your registrar can't specify an IPv6 address in the current
% version of RRP, and our database and zone generation processes only
% accommodate IPv4 addresses.  The former applies only to com, net and org,
% but the latter applies to those zones as well as edu.
% 
% Matt
% --
% Matt Larson <[email-masked]>
% VeriSign Global Registry Services / www.verisign-grs.com
% 

Other TLDs appear to have more "flexable" registration techniques 
(likely driven by lower registration volume) and appear to allow
both AAAA and A6 entries.

-- 
--bill

---

From: "Larson, Matt" <[email-masked]>
Date: Wed, 24 Jan 2001 15:08:06 -0500

> Has anyone supplied an IPv6 address for their name server when
> registering or updating a domain directly under COM, NET, ORG or EDU?
> If so, what happened?

VeriSign Global Registry Services' infrastructure does not (yet) support
IPv6 addresses: your registrar can't specify an IPv6 address in the current
version of RRP, and our database and zone generation processes only
accommodate IPv4 addresses.  The former applies only to com, net and org,
but the latter applies to those zones as well as edu.

Matt
--
Matt Larson <[email-masked]>
VeriSign Global Registry Services / www.verisign-grs.com